﻿@import url(layout.css);
body {
}
#navigation {
	margin-right: 10px;
	margin-left: 10px;
	background-color: #808080;
	overflow: hidden;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #ffffff;
	text-decoration: none;
	margin: 0 1px;
	padding: 9px;
	display: block;
	border: 1px solid #808080;
	font-size:9pt ;
	font-weight: bold
		
	
}
#navigation a:hover {
	background-color: #275EA9;
	border: 1px solid #275EA9;
}
